Index: pkg/PLIST-docs
===================================================================
RCS file: /cvs/ports/print/lilypond/pkg/PLIST-docs,v
retrieving revision 1.4
diff -u -p -r1.4 PLIST-docs
--- pkg/PLIST-docs	11 Oct 2009 18:56:21 -0000	1.4
+++ pkg/PLIST-docs	27 Dec 2009 10:33:11 -0000
@@ -2256,8 +1776,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/67/lily-bb5f38f5.png
 share/doc/lilypond/${VERSION}/Documentation/user/67/lily-ece223e0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/67/lily-ece223e0.png
-share/doc/lilypond/${VERSION}/Documentation/user/67/lily-fe654162.ly
-share/doc/lilypond/${VERSION}/Documentation/user/67/lily-fe654162.png
 share/doc/lilypond/${VERSION}/Documentation/user/67/lily-ff648bb9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/67/lily-ff648bb9.png
 share/doc/lilypond/${VERSION}/Documentation/user/68/
@@ -2273,6 +1791,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-4b40587a.png
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-609250b3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-609250b3.png
+share/doc/lilypond/${VERSION}/Documentation/user/68/lily-7b4bbdbb.ly
+share/doc/lilypond/${VERSION}/Documentation/user/68/lily-7b4bbdbb.png
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-9081755a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-9081755a.png
 share/doc/lilypond/${VERSION}/Documentation/user/68/lily-a5e9fab9.ly
@@ -2282,12 +1802,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-45f5f586.png
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-5905d9a9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-5905d9a9.png
-share/doc/lilypond/${VERSION}/Documentation/user/69/lily-660c2d71.ly
-share/doc/lilypond/${VERSION}/Documentation/user/69/lily-660c2d71.png
+share/doc/lilypond/${VERSION}/Documentation/user/69/lily-5a39e90c.ly
+share/doc/lilypond/${VERSION}/Documentation/user/69/lily-5a39e90c.png
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-7bd3d797.ly
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-7bd3d797.png
-share/doc/lilypond/${VERSION}/Documentation/user/69/lily-9e60702d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/69/lily-9e60702d.png
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-a9e64f48.ly
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-a9e64f48.png
 share/doc/lilypond/${VERSION}/Documentation/user/69/lily-b421e949.ly
@@ -2310,6 +1828,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/6a/lily-f0817152.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6a/lily-f0817152.png
 share/doc/lilypond/${VERSION}/Documentation/user/6b/
+share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-5ab0c0ee.ly
+share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-5ab0c0ee.png
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-68dd64d6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-68dd64d6.png
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-7372011f.ly
@@ -2318,22 +1838,18 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-7a8b71ec.png
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-91210055.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-91210055.png
-share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-fcdc99e8.ly
-share/doc/lilypond/${VERSION}/Documentation/user/6b/lily-fcdc99e8.png
 share/doc/lilypond/${VERSION}/Documentation/user/6c/
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-6937aea0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-6937aea0.png
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-6d94b5b8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-6d94b5b8.png
-share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-d44e7a9d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-d44e7a9d.png
-share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-d464b5bb.ly
-share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-d464b5bb.png
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-f924a557.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6c/lily-f924a557.png
 share/doc/lilypond/${VERSION}/Documentation/user/6d/
 share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-187354e6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-187354e6.png
+share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-937fd228.ly
+share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-937fd228.png
 share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-c29a4c38.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-c29a4c38.png
 share/doc/lilypond/${VERSION}/Documentation/user/6d/lily-df47e3b8.ly
@@ -2343,6 +1859,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/6e/
 share/doc/lilypond/${VERSION}/Documentation/user/6e/lily-5f1e7d54.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6e/lily-5f1e7d54.png
+share/doc/lilypond/${VERSION}/Documentation/user/6e/lily-d1b78488.ly
+share/doc/lilypond/${VERSION}/Documentation/user/6e/lily-d1b78488.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-21660184.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-21660184.png
@@ -2356,14 +1874,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-8b1f4e89.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-ad578db3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-ad578db3.png
-share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-b878eae7.ly
-share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-b878eae7.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-c16218a4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-c16218a4.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-e2797e40.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-e2797e40.png
-share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-ebe58998.ly
-share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-ebe58998.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-f4b47447.ly
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-f4b47447.png
 share/doc/lilypond/${VERSION}/Documentation/user/6f/lily-fadec70f.ly
@@ -2381,6 +1895,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/70/lily-7d4f63ea.png
 share/doc/lilypond/${VERSION}/Documentation/user/70/lily-969c27b8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/70/lily-969c27b8.png
+share/doc/lilypond/${VERSION}/Documentation/user/70/lily-e53f86d8.ly
+share/doc/lilypond/${VERSION}/Documentation/user/70/lily-e53f86d8.png
 share/doc/lilypond/${VERSION}/Documentation/user/71/
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-25c150f0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-25c150f0.png
@@ -2388,11 +1904,15 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-4525b349.png
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-b1e84be6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-b1e84be6.png
-share/doc/lilypond/${VERSION}/Documentation/user/71/lily-dbfcdff7.ly
-share/doc/lilypond/${VERSION}/Documentation/user/71/lily-dbfcdff7.png
+share/doc/lilypond/${VERSION}/Documentation/user/71/lily-be50b714.ly
+share/doc/lilypond/${VERSION}/Documentation/user/71/lily-be50b714.png
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-dfd3b7c8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/71/lily-dfd3b7c8.png
+share/doc/lilypond/${VERSION}/Documentation/user/71/lily-e6af5781.ly
+share/doc/lilypond/${VERSION}/Documentation/user/71/lily-e6af5781.png
 share/doc/lilypond/${VERSION}/Documentation/user/72/
+share/doc/lilypond/${VERSION}/Documentation/user/72/lily-02fda8da.ly
+share/doc/lilypond/${VERSION}/Documentation/user/72/lily-02fda8da.png
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-4089dd66.ly
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-4089dd66.png
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-48c50cd8.ly
@@ -2401,6 +1921,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-6b65dec3.png
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-6ff397d7.ly
 share/doc/lilypond/${VERSION}/Documentation/user/72/lily-6ff397d7.png
+share/doc/lilypond/${VERSION}/Documentation/user/72/lily-73e5e679.ly
+share/doc/lilypond/${VERSION}/Documentation/user/72/lily-73e5e679.png
 share/doc/lilypond/${VERSION}/Documentation/user/73/
 share/doc/lilypond/${VERSION}/Documentation/user/73/lily-16872af5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/73/lily-16872af5.png
@@ -2416,6 +1938,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/73/lily-a745de27.png
 share/doc/lilypond/${VERSION}/Documentation/user/73/lily-b446babd.ly
 share/doc/lilypond/${VERSION}/Documentation/user/73/lily-b446babd.png
+share/doc/lilypond/${VERSION}/Documentation/user/73/lily-fa565e4c.ly
+share/doc/lilypond/${VERSION}/Documentation/user/73/lily-fa565e4c.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-1128ff6b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-1128ff6b.png
@@ -2425,14 +1949,16 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-1c7a995d.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-3dc1f6f2.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-3dc1f6f2.png
-share/doc/lilypond/${VERSION}/Documentation/user/74/lily-6aef15cc.ly
-share/doc/lilypond/${VERSION}/Documentation/user/74/lily-6aef15cc.png
+share/doc/lilypond/${VERSION}/Documentation/user/74/lily-44ad8655.ly
+share/doc/lilypond/${VERSION}/Documentation/user/74/lily-44ad8655.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-6c7f6c5f.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-6c7f6c5f.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-7c187a88.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-7c187a88.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-823f62c0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-823f62c0.png
+share/doc/lilypond/${VERSION}/Documentation/user/74/lily-a512bc73.ly
+share/doc/lilypond/${VERSION}/Documentation/user/74/lily-a512bc73.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-a980fea5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-a980fea5.png
 share/doc/lilypond/${VERSION}/Documentation/user/74/lily-c344957e.ly
@@ -2455,6 +1981,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/75/lily-a60286ba.ly
 share/doc/lilypond/${VERSION}/Documentation/user/75/lily-a60286ba.png
 share/doc/lilypond/${VERSION}/Documentation/user/76/
+share/doc/lilypond/${VERSION}/Documentation/user/76/lily-0a1ca109.ly
+share/doc/lilypond/${VERSION}/Documentation/user/76/lily-0a1ca109.png
+share/doc/lilypond/${VERSION}/Documentation/user/76/lily-6810a4dc.ly
+share/doc/lilypond/${VERSION}/Documentation/user/76/lily-6810a4dc.png
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-9815ac7e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-9815ac7e.png
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-b2e4ddf1.ly
@@ -2463,8 +1993,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-c4570460.png
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-c54ee3e9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-c54ee3e9.png
-share/doc/lilypond/${VERSION}/Documentation/user/76/lily-c89ee2a2.ly
-share/doc/lilypond/${VERSION}/Documentation/user/76/lily-c89ee2a2.png
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-d2810af0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/76/lily-d2810af0.png
 share/doc/lilypond/${VERSION}/Documentation/user/77/
@@ -2489,8 +2017,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-0e4fbf21.png
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-16c2ace4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-16c2ace4.png
-share/doc/lilypond/${VERSION}/Documentation/user/78/lily-305ad854.ly
-share/doc/lilypond/${VERSION}/Documentation/user/78/lily-305ad854.png
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-3465a5c9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-3465a5c9.png
 share/doc/lilypond/${VERSION}/Documentation/user/78/lily-3972519f.ly
@@ -2508,8 +2034,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/79/
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-5776d228.ly
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-5776d228.png
-share/doc/lilypond/${VERSION}/Documentation/user/79/lily-85c7b175.ly
-share/doc/lilypond/${VERSION}/Documentation/user/79/lily-85c7b175.png
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-b64cb00e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-b64cb00e.png
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-daa67f8e.ly
@@ -2519,14 +2043,16 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-f7728a16.ly
 share/doc/lilypond/${VERSION}/Documentation/user/79/lily-f7728a16.png
 share/doc/lilypond/${VERSION}/Documentation/user/7a/
-share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-1b615cfe.ly
-share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-1b615cfe.png
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-59887ece.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-59887ece.png
+share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-6ba5d317.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-6ba5d317.png
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-9c6445a6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-9c6445a6.png
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-b4e820ff.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-b4e820ff.png
+share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-b8c367b3.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7a/lily-b8c367b3.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-19283802.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-19283802.png
@@ -2536,10 +2062,14 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-1df3bc03.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-23933b91.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-23933b91.png
+share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-31d99360.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-31d99360.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-3c5031a0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-3c5031a0.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-5bd1a90e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-5bd1a90e.png
+share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-6bbf608a.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-6bbf608a.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-998c0a7b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-998c0a7b.png
 share/doc/lilypond/${VERSION}/Documentation/user/7b/lily-9fa8816c.ly
@@ -2574,8 +2104,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-4c2736f2.png
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-7135a16b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-7135a16b.png
-share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-8aa52abf.ly
-share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-8aa52abf.png
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-9644ebf1.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-9644ebf1.png
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-d629262a.ly
@@ -2583,6 +2111,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-ebf74f31.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7d/lily-ebf74f31.png
 share/doc/lilypond/${VERSION}/Documentation/user/7e/
+share/doc/lilypond/${VERSION}/Documentation/user/7e/lily-4070894d.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7e/lily-4070894d.png
 share/doc/lilypond/${VERSION}/Documentation/user/7e/lily-47b74000.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7e/lily-47b74000.png
 share/doc/lilypond/${VERSION}/Documentation/user/7e/lily-5f91b220.ly
@@ -2600,6 +2130,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/7f/
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-00df721a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-00df721a.png
+share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-03fb3f58.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-03fb3f58.png
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-21d00544.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-21d00544.png
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-3ae76bac.ly
@@ -2614,6 +2146,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-609e50dc.png
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-93317d95.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-93317d95.png
+share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-9f7d70ee.ly
+share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-9f7d70ee.png
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-a4cb7948.ly
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-a4cb7948.png
 share/doc/lilypond/${VERSION}/Documentation/user/7f/lily-b445d47d.ly
@@ -2623,6 +2157,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/80/
 share/doc/lilypond/${VERSION}/Documentation/user/80/lily-090ad7fa.ly
 share/doc/lilypond/${VERSION}/Documentation/user/80/lily-090ad7fa.png
+share/doc/lilypond/${VERSION}/Documentation/user/80/lily-2c4b836e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/80/lily-2c4b836e.png
 share/doc/lilypond/${VERSION}/Documentation/user/80/lily-3793a0ea.ly
 share/doc/lilypond/${VERSION}/Documentation/user/80/lily-3793a0ea.png
 share/doc/lilypond/${VERSION}/Documentation/user/80/lily-488349dd.ly
@@ -2642,6 +2178,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/81/lily-ac7b5eb7.png
 share/doc/lilypond/${VERSION}/Documentation/user/81/lily-c2ed056c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/81/lily-c2ed056c.png
+share/doc/lilypond/${VERSION}/Documentation/user/81/lily-ccc84acf.ly
+share/doc/lilypond/${VERSION}/Documentation/user/81/lily-ccc84acf.png
 share/doc/lilypond/${VERSION}/Documentation/user/82/
 share/doc/lilypond/${VERSION}/Documentation/user/82/lily-29429183.ly
 share/doc/lilypond/${VERSION}/Documentation/user/82/lily-29429183.png
@@ -2674,11 +2212,15 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/83/lily-de411a47.png
 share/doc/lilypond/${VERSION}/Documentation/user/83/lily-e15e62d6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/83/lily-e15e62d6.png
+share/doc/lilypond/${VERSION}/Documentation/user/83/lily-e691bc20.ly
+share/doc/lilypond/${VERSION}/Documentation/user/83/lily-e691bc20.png
 share/doc/lilypond/${VERSION}/Documentation/user/83/lily-f579e18d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/83/lily-f579e18d.png
 share/doc/lilypond/${VERSION}/Documentation/user/84/
 share/doc/lilypond/${VERSION}/Documentation/user/84/lily-17e5bd92.ly
 share/doc/lilypond/${VERSION}/Documentation/user/84/lily-17e5bd92.png
+share/doc/lilypond/${VERSION}/Documentation/user/84/lily-1b65e2dd.ly
+share/doc/lilypond/${VERSION}/Documentation/user/84/lily-1b65e2dd.png
 share/doc/lilypond/${VERSION}/Documentation/user/84/lily-1c3d8549.ly
 share/doc/lilypond/${VERSION}/Documentation/user/84/lily-1c3d8549.png
 share/doc/lilypond/${VERSION}/Documentation/user/84/lily-37f85c1c.ly
@@ -2703,8 +2245,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-6979f0bb.png
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-7e5e1f54.ly
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-7e5e1f54.png
-share/doc/lilypond/${VERSION}/Documentation/user/86/lily-85ed163d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/86/lily-85ed163d.png
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-9a4c2e11.ly
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-9a4c2e11.png
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-f9587e4d.ly
@@ -2712,6 +2252,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-fe16449c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/86/lily-fe16449c.png
 share/doc/lilypond/${VERSION}/Documentation/user/87/
+share/doc/lilypond/${VERSION}/Documentation/user/87/lily-093aa572.ly
+share/doc/lilypond/${VERSION}/Documentation/user/87/lily-093aa572.png
+share/doc/lilypond/${VERSION}/Documentation/user/87/lily-2a8c6f4b.ly
+share/doc/lilypond/${VERSION}/Documentation/user/87/lily-2a8c6f4b.png
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-37d888b6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-37d888b6.png
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-4fec4957.ly
@@ -2724,8 +2268,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-b7c543ea.png
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-b8581dc7.ly
 share/doc/lilypond/${VERSION}/Documentation/user/87/lily-b8581dc7.png
-share/doc/lilypond/${VERSION}/Documentation/user/87/lily-fa643959.ly
-share/doc/lilypond/${VERSION}/Documentation/user/87/lily-fa643959.png
 share/doc/lilypond/${VERSION}/Documentation/user/88/
 share/doc/lilypond/${VERSION}/Documentation/user/88/lily-62ab7d7e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/88/lily-62ab7d7e.png
@@ -2747,8 +2289,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-3da99978.png
 share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-54201618.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-54201618.png
-share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-67cffbb5.ly
-share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-67cffbb5.png
 share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-8fb923fc.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8a/lily-8fb923fc.png
 share/doc/lilypond/${VERSION}/Documentation/user/8b/
@@ -2768,6 +2308,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-a961aec3.png
 share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-c5c944e3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-c5c944e3.png
+share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-cc2b0d79.ly
+share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-cc2b0d79.png
+share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-da65e41f.ly
+share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-da65e41f.png
 share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-e5dc5836.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8b/lily-e5dc5836.png
 share/doc/lilypond/${VERSION}/Documentation/user/8c/
@@ -2790,6 +2334,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-19a1c9d0.png
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-28cb4ac7.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-28cb4ac7.png
+share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-456704c2.ly
+share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-456704c2.png
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-5ecfdc97.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-5ecfdc97.png
 share/doc/lilypond/${VERSION}/Documentation/user/8d/lily-6cc2ba07.ly
@@ -2815,8 +2361,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-990660a8.png
 share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-bd28aff3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-bd28aff3.png
-share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-f3b01533.ly
-share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-f3b01533.png
 share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-f89a6e6c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8e/lily-f89a6e6c.png
 share/doc/lilypond/${VERSION}/Documentation/user/8f/
@@ -2834,8 +2378,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/8f/lily-d28ea594.png
 share/doc/lilypond/${VERSION}/Documentation/user/8f/lily-da3e2175.ly
 share/doc/lilypond/${VERSION}/Documentation/user/8f/lily-da3e2175.png
-share/doc/lilypond/${VERSION}/Documentation/user/8f/lily-e1eaf9be.ly
-share/doc/lilypond/${VERSION}/Documentation/user/8f/lily-e1eaf9be.png
 share/doc/lilypond/${VERSION}/Documentation/user/90/
 share/doc/lilypond/${VERSION}/Documentation/user/90/lily-1fc705d5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/90/lily-1fc705d5.png
@@ -2864,6 +2406,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-39af3b39.png
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-6ec351e5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-6ec351e5.png
+share/doc/lilypond/${VERSION}/Documentation/user/91/lily-798afb37.ly
+share/doc/lilypond/${VERSION}/Documentation/user/91/lily-798afb37.png
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-7ee33863.ly
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-7ee33863.png
 share/doc/lilypond/${VERSION}/Documentation/user/91/lily-c8731890.ly
@@ -2895,6 +2439,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-32d8869e.png
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-47d25d47.ly
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-47d25d47.png
+share/doc/lilypond/${VERSION}/Documentation/user/94/lily-550f059d.ly
+share/doc/lilypond/${VERSION}/Documentation/user/94/lily-550f059d.png
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-5641a056.ly
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-5641a056.png
 share/doc/lilypond/${VERSION}/Documentation/user/94/lily-59a175e8.ly
@@ -2929,15 +2475,11 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/96/lily-aa903160.png
 share/doc/lilypond/${VERSION}/Documentation/user/96/lily-adff5edc.ly
 share/doc/lilypond/${VERSION}/Documentation/user/96/lily-adff5edc.png
-share/doc/lilypond/${VERSION}/Documentation/user/96/lily-b5fa276f.ly
-share/doc/lilypond/${VERSION}/Documentation/user/96/lily-b5fa276f.png
 share/doc/lilypond/${VERSION}/Documentation/user/96/lily-b6b6f4be.ly
 share/doc/lilypond/${VERSION}/Documentation/user/96/lily-b6b6f4be.png
 share/doc/lilypond/${VERSION}/Documentation/user/97/
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-01ad23f3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-01ad23f3.png
-share/doc/lilypond/${VERSION}/Documentation/user/97/lily-0871d934.ly
-share/doc/lilypond/${VERSION}/Documentation/user/97/lily-0871d934.png
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-385f1c26.ly
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-385f1c26.png
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-40be9c0c.ly
@@ -2945,6 +2487,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-9368489d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/97/lily-9368489d.png
 share/doc/lilypond/${VERSION}/Documentation/user/98/
+share/doc/lilypond/${VERSION}/Documentation/user/98/lily-6c37f5c1.ly
+share/doc/lilypond/${VERSION}/Documentation/user/98/lily-6c37f5c1.png
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-7a19ec15.ly
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-7a19ec15.png
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-8e9d4631.ly
@@ -2957,6 +2501,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-b4fb80e0.png
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-c2833aea.ly
 share/doc/lilypond/${VERSION}/Documentation/user/98/lily-c2833aea.png
+share/doc/lilypond/${VERSION}/Documentation/user/98/lily-fffb031a.ly
+share/doc/lilypond/${VERSION}/Documentation/user/98/lily-fffb031a.png
 share/doc/lilypond/${VERSION}/Documentation/user/99/
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-0265485c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-0265485c.png
@@ -2966,13 +2512,15 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-2df1b6b0.png
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-7ff61ca8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-7ff61ca8.png
+share/doc/lilypond/${VERSION}/Documentation/user/99/lily-880a1493.ly
+share/doc/lilypond/${VERSION}/Documentation/user/99/lily-880a1493.png
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-91e51eee.ly
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-91e51eee.png
-share/doc/lilypond/${VERSION}/Documentation/user/99/lily-a5191f37.ly
-share/doc/lilypond/${VERSION}/Documentation/user/99/lily-a5191f37.png
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-fabc11ec.ly
 share/doc/lilypond/${VERSION}/Documentation/user/99/lily-fabc11ec.png
 share/doc/lilypond/${VERSION}/Documentation/user/9a/
+share/doc/lilypond/${VERSION}/Documentation/user/9a/lily-136856f2.ly
+share/doc/lilypond/${VERSION}/Documentation/user/9a/lily-136856f2.png
 share/doc/lilypond/${VERSION}/Documentation/user/9a/lily-1b1ddde4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/9a/lily-1b1ddde4.png
 share/doc/lilypond/${VERSION}/Documentation/user/9a/lily-1de0f842.ly
@@ -2986,14 +2534,12 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-00280f62.png
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-02f0ccd9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-02f0ccd9.png
-share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-351b2910.ly
-share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-351b2910.png
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-643a2443.ly
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-643a2443.png
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-831e5089.ly
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-831e5089.png
-share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-ba94b8e1.ly
-share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-ba94b8e1.png
+share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-9133e06e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-9133e06e.png
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-fb07d8ae.ly
 share/doc/lilypond/${VERSION}/Documentation/user/9b/lily-fb07d8ae.png
 share/doc/lilypond/${VERSION}/Documentation/user/9c/
